Loading...
Searching...
No Matches
gtsam::internal::GetDimensionImpl< Class, Eigen::Dynamic > Struct Template Reference

## Detailed Description

template<class Class>
struct gtsam::internal::GetDimensionImpl< Class, Eigen::Dynamic >

Extra manifold traits for variable-dimension types.

## Static Public Member Functions

static int | GetDimension (const Class &m)

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/base/Manifold.h